<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Jeyo Sms Backup" group="OEM" checked="false">
    <Tip>Jeyo Sms Backup</Tip>
    <Guid type="p">10cd293a-8cf1-47b3-a2dc-428dabe0367e</Guid>
  </Item>
</Items>
